Subject: [netmod] 6020bis more than one revision of a module

From: David Reid <[email-masked]>
Date: Fri, 09 Oct 2015 17:03:39 -0400

I'm reviewing 6020bis since it is in working group last call. 
I see a new requirement that a server MUST NOT implement
more than one revision of a module. I understand that supporting
more than one revision can cause problems, but I expect that
it will happen in practice. I know it happens sometimes with
MIBs in SNMP. I think MUST NOT is too strong.

-David Reid